package com.ruoyi.web.modules.industryservice.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.industryservice.domain.BizYakReproductionRecord;

public interface BizYakReproductionRecordMapper
{
    List<BizYakReproductionRecord> selectByYakAssetId(Long yakAssetId);

    int deleteByYakAssetId(Long yakAssetId);

    int batchInsert(@Param("list") List<BizYakReproductionRecord> list);
}
